$headerHeight: 200px
.section
  position: relative
  background-position: center
  background-repeat: no-repeat
  background-size: cover
  &.has-border-top
    border-top: 1px solid $c-black
  &.is-dark
    background-color: $c-black
  &.full-height
    min-height: calc(100vh - $headerHeight);
    iframe
      position: absolute
      top: 0
      left: 0
      right: 0
      bottom: 0
  &.bg-btm-center
    backgroud-position: bottom center
  &.is-centered
    .container
      display: flex
      align-items: center
      justify-content: center
      height: 100%
  &.no-pad-left
    padding-left: 0
  &.no-pad-right
    padding-right: 0
  &.no-pad-btm
    padding-bottom: 0 !important
  &.no-pad-top
    padding-top: 0 !important
  &.is-dark
    h1, h2, h3, h4, h5, h6, p, ul, ol, li, a:not(.btn)
      color: $c-white
    .sub-heading
      opacity: 0.8
